Documentación
Seguros
Seguros por departamento.
type: seguro_departamento EntitySet: Seguros
Scopes
comunidesk:readcomunidesk:write
Endpoints
GET /v1/rest/Seguros
Listar
Scopes: comunidesk:read
GET /v1/rest/Seguros/{id}
Obtener por id
Scopes: comunidesk:read
POST /v1/rest/Seguros
Crear
Scopes: comunidesk:write
PATCH /v1/rest/Seguros/{id}
Actualizar
Scopes: comunidesk:write
Ejemplo de request
curl -X GET 'https://gateway.comunidesk.com/v1/rest/Seguros' \
-H "Authorization: Bearer $OAUTH_TOKEN" \
-H "x-comunidesk-user-authorization: Bearer $USER_JWT"Campos de escritura
Campos aceptados en POST/PATCH.
| Campo | Tipo | Obligatorio | Enum |
|---|---|---|---|
| edificioId | string | Sí | |
| departamentoId | string | Sí | |
| compania | string | Sí | |
| poliza | string | Sí | |
| vigenciaDesde | string | Sí | |
| vigenciaHasta | string | Sí | |
| montoCobertura | number | No |
Solo lectura: _id, _rev, type, createdAt, updatedAt
